SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File pinentry-qt5-1.1.0-3.2.x86_64.rpm is obsolete. Try find newer pinentry-qt5 for openSUSE Tumbleweed